.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.483429,0.000000,0.000000,-0.401681,0,0);-ms-transform:matrix(-0.483429,0.000000,0.000000,-0.401681,0,0);-webkit-transform:matrix(-0.483429,0.000000,0.000000,-0.401681,0,0);}
.m6{transform:matrix(-0.241130,0.416538,-0.348143,-0.200359,0,0);-ms-transform:matrix(-0.241130,0.416538,-0.348143,-0.200359,0,0);-webkit-transform:matrix(-0.241130,0.416538,-0.348143,-0.200359,0,0);}
.m4{transform:matrix(-0.241130,-0.416538,0.348143,-0.200359,0,0);-ms-transform:matrix(-0.241130,-0.416538,0.348143,-0.200359,0,0);-webkit-transform:matrix(-0.241130,-0.416538,0.348143,-0.200359,0,0);}
.m7{transform:matrix(0.241134,0.416545,-0.348149,0.200348,0,0);-ms-transform:matrix(0.241134,0.416545,-0.348149,0.200348,0,0);-webkit-transform:matrix(0.241134,0.416545,-0.348149,0.200348,0,0);}
.m3{transform:matrix(0.241134,-0.416545,0.348149,0.200348,0,0);-ms-transform:matrix(0.241134,-0.416545,0.348149,0.200348,0,0);-webkit-transform:matrix(0.241134,-0.416545,0.348149,0.200348,0,0);}
.m8{transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);-ms-transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);-webkit-transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);}
.m1{transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-ms-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);-webkit-transform:matrix(0.392904,0.000000,-0.083512,0.392904,0,0);}
.m2{transform:matrix(0.398029,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.398029,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.398029,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.026581px;}
.ls7{letter-spacing:-0.017600px;}
.ls5{letter-spacing:-0.015400px;}
.lsb{letter-spacing:-0.014313px;}
.ls3{letter-spacing:-0.002454px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002200px;}
.lsc{letter-spacing:0.004089px;}
.ls6{letter-spacing:0.004400px;}
.ls1{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.006600px;}
.lsa{letter-spacing:0.008179px;}
.ls9{letter-spacing:0.015400px;}
.lse{letter-spacing:0.016357px;}
.lsd{letter-spacing:0.020447px;}
.ls2{letter-spacing:0.022400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.220000px;}
.ws20{word-spacing:-0.083832px;}
.ws1e{word-spacing:-0.049072px;}
.ws0{word-spacing:-0.048000px;}
.ws11{word-spacing:-0.035200px;}
.ws15{word-spacing:-0.030800px;}
.wsd{word-spacing:-0.019200px;}
.wsf{word-spacing:-0.017600px;}
.ws2{word-spacing:-0.015400px;}
.ws12{word-spacing:-0.014722px;}
.ws10{word-spacing:-0.013200px;}
.wse{word-spacing:-0.012268px;}
.wsa{word-spacing:-0.011000px;}
.ws9{word-spacing:-0.006600px;}
.wsc{word-spacing:-0.004400px;}
.ws6{word-spacing:-0.002200px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.002200px;}
.ws5{word-spacing:0.004400px;}
.ws19{word-spacing:0.006600px;}
.ws1f{word-spacing:0.008179px;}
.ws7{word-spacing:0.008800px;}
.ws23{word-spacing:0.010223px;}
.wsb{word-spacing:0.011000px;}
.ws21{word-spacing:0.012268px;}
.ws4{word-spacing:0.013200px;}
.ws14{word-spacing:0.017600px;}
.ws18{word-spacing:0.019800px;}
.ws3{word-spacing:0.024200px;}
.ws22{word-spacing:0.024536px;}
.ws1a{word-spacing:0.026400px;}
.ws1b{word-spacing:0.036804px;}
.ws1d{word-spacing:0.049072px;}
.ws13{word-spacing:0.051526px;}
.ws16{word-spacing:0.090200px;}
.ws1c{word-spacing:0.100189px;}
._2{margin-left:-1.248890px;}
._4{width:7.161000px;}
._3{width:8.712000px;}
._1{width:11.578600px;}
._0{width:18.200600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:11.102800px;}
.fs6{font-size:11.120857px;}
.fs7{font-size:11.121056px;}
.fs9{font-size:20.446826px;}
.fs2{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.536142px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:72.302521px;}
.y2{bottom:118.560067px;}
.yc{bottom:525.382975px;}
.yb{bottom:535.023231px;}
.ya{bottom:544.663487px;}
.y9{bottom:554.303743px;}
.y8{bottom:563.943998px;}
.y7{bottom:573.584254px;}
.y6{bottom:583.224510px;}
.y5{bottom:592.864766px;}
.y4{bottom:602.505022px;}
.y3{bottom:612.145277px;}
.y43{bottom:632.968403px;}
.y13{bottom:635.282405px;}
.y12{bottom:644.922661px;}
.y40{bottom:652.029919px;}
.y11{bottom:654.562917px;}
.y3f{bottom:657.946675px;}
.y41{bottom:663.509310px;}
.y10{bottom:664.203173px;}
.yf{bottom:673.843429px;}
.y3e{bottom:675.339769px;}
.y42{bottom:680.901601px;}
.ye{bottom:683.484407px;}
.yd{bottom:693.124663px;}
.y3d{bottom:715.875374px;}
.y3c{bottom:725.515630px;}
.y3b{bottom:753.665653px;}
.y3a{bottom:763.305909px;}
.y39{bottom:772.946164px;}
.y38{bottom:782.586420px;}
.y37{bottom:792.805176px;}
.y36{bottom:813.243091px;}
.y35{bottom:822.883347px;}
.y34{bottom:832.523602px;}
.y33{bottom:842.163858px;}
.y32{bottom:851.804114px;}
.y31{bottom:861.444370px;}
.y30{bottom:871.663126px;}
.y2f{bottom:892.101844px;}
.y2e{bottom:901.742099px;}
.y2d{bottom:911.382355px;}
.y2c{bottom:921.022611px;}
.y2b{bottom:930.662867px;}
.y2a{bottom:940.303123px;}
.y4d{bottom:946.086521px;}
.y29{bottom:949.943378px;}
.y4e{bottom:957.847731px;}
.y28{bottom:959.583634px;}
.y27{bottom:969.223890px;}
.y50{bottom:969.416134px;}
.y4f{bottom:977.321210px;}
.y26{bottom:978.864146px;}
.y46{bottom:979.827697px;}
.y45{bottom:987.732773px;}
.y25{bottom:988.504402px;}
.y44{bottom:995.830655px;}
.y24{bottom:998.144657px;}
.y23{bottom:1007.784913px;}
.y22{bottom:1017.425169px;}
.y21{bottom:1027.065425px;}
.y20{bottom:1036.705681px;}
.y1f{bottom:1046.924437px;}
.y1e{bottom:1058.492840px;}
.y1d{bottom:1079.123561px;}
.y4c{bottom:1079.508773px;}
.y1c{bottom:1088.763817px;}
.y48{bottom:1090.498756px;}
.y1b{bottom:1098.404073px;}
.y47{bottom:1098.596639px;}
.y1a{bottom:1108.044329px;}
.y4b{bottom:1115.563630px;}
.y19{bottom:1117.684585px;}
.y4a{bottom:1123.661513px;}
.y18{bottom:1127.324840px;}
.y49{bottom:1131.566588px;}
.y17{bottom:1137.543597px;}
.y53{bottom:1146.027092px;}
.y52{bottom:1154.124975px;}
.y16{bottom:1156.824269px;}
.y51{bottom:1162.222857px;}
.y15{bottom:1171.284773px;}
.y1{bottom:1244.358521px;}
.y14{bottom:1286.197580px;}
.hd{height:8.182764px;}
.hb{height:8.196071px;}
.hc{height:8.196218px;}
.he{height:15.069311px;}
.ha{height:15.224000px;}
.h4{height:16.302000px;}
.h9{height:17.688000px;}
.h5{height:17.784000px;}
.h7{height:18.083136px;}
.h8{height:18.524000px;}
.h6{height:23.584000px;}
.h3{height:26.676000px;}
.h2{height:70.752000px;}
.h1{height:1208.255462px;}
.h0{height:1352.860504px;}
.w1{width:865.220168px;}
.w0{width:956.000000px;}
.x0{left:45.791597px;}
.x3{left:118.078050px;}
.x4{left:129.453888px;}
.x8{left:136.008754px;}
.x6{left:140.636678px;}
.x5{left:142.371697px;}
.x7{left:149.698996px;}
.x1{left:279.071664px;}
.x12{left:302.210306px;}
.x15{left:303.753678px;}
.xe{left:322.067563px;}
.x14{left:326.118607px;}
.x10{left:330.745583px;}
.x11{left:337.687518px;}
.x13{left:348.483822px;}
.x9{left:357.202893px;}
.xf{left:358.894993px;}
.xa{left:360.423729px;}
.xb{left:377.141036px;}
.xd{left:387.417956px;}
.xc{left:390.637989px;}
.x2{left:855.178151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.022058pt;}
.ls7{letter-spacing:-0.014605pt;}
.ls5{letter-spacing:-0.012780pt;}
.lsb{letter-spacing:-0.011877pt;}
.ls3{letter-spacing:-0.002036pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001826pt;}
.lsc{letter-spacing:0.003394pt;}
.ls6{letter-spacing:0.003651pt;}
.ls1{letter-spacing:0.003983pt;}
.ls8{letter-spacing:0.005477pt;}
.lsa{letter-spacing:0.006787pt;}
.ls9{letter-spacing:0.012780pt;}
.lse{letter-spacing:0.013574pt;}
.lsd{letter-spacing:0.016968pt;}
.ls2{letter-spacing:0.018589pt;}
.ws17{word-spacing:-0.182566pt;}
.ws20{word-spacing:-0.069568pt;}
.ws1e{word-spacing:-0.040723pt;}
.ws0{word-spacing:-0.039833pt;}
.ws11{word-spacing:-0.029211pt;}
.ws15{word-spacing:-0.025559pt;}
.wsd{word-spacing:-0.015933pt;}
.wsf{word-spacing:-0.014605pt;}
.ws2{word-spacing:-0.012780pt;}
.ws12{word-spacing:-0.012217pt;}
.ws10{word-spacing:-0.010954pt;}
.wse{word-spacing:-0.010181pt;}
.wsa{word-spacing:-0.009128pt;}
.ws9{word-spacing:-0.005477pt;}
.wsc{word-spacing:-0.003651pt;}
.ws6{word-spacing:-0.001826pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.001826pt;}
.ws5{word-spacing:0.003651pt;}
.ws19{word-spacing:0.005477pt;}
.ws1f{word-spacing:0.006787pt;}
.ws7{word-spacing:0.007303pt;}
.ws23{word-spacing:0.008484pt;}
.wsb{word-spacing:0.009128pt;}
.ws21{word-spacing:0.010181pt;}
.ws4{word-spacing:0.010954pt;}
.ws14{word-spacing:0.014605pt;}
.ws18{word-spacing:0.016431pt;}
.ws3{word-spacing:0.020082pt;}
.ws22{word-spacing:0.020361pt;}
.ws1a{word-spacing:0.021908pt;}
.ws1b{word-spacing:0.030542pt;}
.ws1d{word-spacing:0.040723pt;}
.ws13{word-spacing:0.042759pt;}
.ws16{word-spacing:0.074852pt;}
.ws1c{word-spacing:0.083142pt;}
._2{margin-left:-1.036387pt;}
._4{width:5.942531pt;}
._3{width:7.229623pt;}
._1{width:9.608462pt;}
._0{width:15.103706pt;}
.fs8{font-size:9.213621pt;}
.fs6{font-size:9.228605pt;}
.fs7{font-size:9.228771pt;}
.fs9{font-size:16.967729pt;}
.fs2{font-size:18.256625pt;}
.fs3{font-size:19.916318pt;}
.fs5{font-size:20.361233pt;}
.fs4{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:79.665272pt;}
.y0{bottom:60.000000pt;}
.y2{bottom:98.386667pt;}
.yc{bottom:435.987267pt;}
.yb{bottom:443.987200pt;}
.ya{bottom:451.987133pt;}
.y9{bottom:459.987067pt;}
.y8{bottom:467.987000pt;}
.y7{bottom:475.986933pt;}
.y6{bottom:483.986867pt;}
.y5{bottom:491.986800pt;}
.y4{bottom:499.986733pt;}
.y3{bottom:507.986667pt;}
.y43{bottom:525.266667pt;}
.y13{bottom:527.186933pt;}
.y12{bottom:535.186867pt;}
.y40{bottom:541.084800pt;}
.y11{bottom:543.186800pt;}
.y3f{bottom:545.994800pt;}
.y41{bottom:550.610933pt;}
.y10{bottom:551.186733pt;}
.yf{bottom:559.186667pt;}
.y3e{bottom:560.428400pt;}
.y42{bottom:565.043867pt;}
.ye{bottom:567.187200pt;}
.yd{bottom:575.187133pt;}
.y3d{bottom:594.066733pt;}
.y3c{bottom:602.066667pt;}
.y3b{bottom:625.426867pt;}
.y3a{bottom:633.426800pt;}
.y39{bottom:641.426733pt;}
.y38{bottom:649.426667pt;}
.y37{bottom:657.906667pt;}
.y36{bottom:674.867000pt;}
.y35{bottom:682.866933pt;}
.y34{bottom:690.866867pt;}
.y33{bottom:698.866800pt;}
.y32{bottom:706.866733pt;}
.y31{bottom:714.866667pt;}
.y30{bottom:723.346667pt;}
.y2f{bottom:740.307667pt;}
.y2e{bottom:748.307600pt;}
.y2d{bottom:756.307533pt;}
.y2c{bottom:764.307467pt;}
.y2b{bottom:772.307400pt;}
.y2a{bottom:780.307333pt;}
.y4d{bottom:785.106667pt;}
.y29{bottom:788.307267pt;}
.y4e{bottom:794.866667pt;}
.y28{bottom:796.307200pt;}
.y27{bottom:804.307133pt;}
.y50{bottom:804.466667pt;}
.y4f{bottom:811.026667pt;}
.y26{bottom:812.307067pt;}
.y46{bottom:813.106667pt;}
.y45{bottom:819.666667pt;}
.y25{bottom:820.307000pt;}
.y44{bottom:826.386667pt;}
.y24{bottom:828.306933pt;}
.y23{bottom:836.306867pt;}
.y22{bottom:844.306800pt;}
.y21{bottom:852.306733pt;}
.y20{bottom:860.306667pt;}
.y1f{bottom:868.786667pt;}
.y1e{bottom:878.386667pt;}
.y1d{bottom:895.507000pt;}
.y4c{bottom:895.826667pt;}
.y1c{bottom:903.506933pt;}
.y48{bottom:904.946667pt;}
.y1b{bottom:911.506867pt;}
.y47{bottom:911.666667pt;}
.y1a{bottom:919.506800pt;}
.y4b{bottom:925.746667pt;}
.y19{bottom:927.506733pt;}
.y4a{bottom:932.466667pt;}
.y18{bottom:935.506667pt;}
.y49{bottom:939.026667pt;}
.y17{bottom:943.986667pt;}
.y53{bottom:951.026667pt;}
.y52{bottom:957.746667pt;}
.y16{bottom:959.986667pt;}
.y51{bottom:964.466667pt;}
.y15{bottom:971.986667pt;}
.y1{bottom:1032.626667pt;}
.y14{bottom:1067.346667pt;}
.hd{height:6.790438pt;}
.hb{height:6.801482pt;}
.hc{height:6.801604pt;}
.he{height:12.505216pt;}
.ha{height:12.633584pt;}
.h4{height:13.528159pt;}
.h9{height:14.678326pt;}
.h5{height:14.757992pt;}
.h7{height:15.006229pt;}
.h8{height:15.372078pt;}
.h6{height:19.571102pt;}
.h3{height:22.136987pt;}
.h2{height:58.713305pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:718.000000pt;}
.w0{width:793.333333pt;}
.x0{left:38.000000pt;}
.x3{left:97.986667pt;}
.x4{left:107.426867pt;}
.x8{left:112.866400pt;}
.x6{left:116.706867pt;}
.x5{left:118.146667pt;}
.x7{left:124.227200pt;}
.x1{left:231.586667pt;}
.x12{left:250.788190pt;}
.x15{left:252.068951pt;}
.xe{left:267.266667pt;}
.x14{left:270.628412pt;}
.x10{left:274.468092pt;}
.x11{left:280.228833pt;}
.x13{left:289.188109pt;}
.x9{left:296.423600pt;}
.xf{left:297.827783pt;}
.xa{left:299.096400pt;}
.xb{left:312.969200pt;}
.xd{left:321.497467pt;}
.xc{left:324.169600pt;}
.x2{left:709.666667pt;}
}
